{% extends 'inventario/base2.html' %}
{% load static %}

{% block principal %}
    <form action="{% url 'registrarse' %}" method="post" class="col-3 m-auto mt-4" enctype="multipart/form-data">
        {% csrf_token %}
        <input type="text" name="nombre" placeholder="Nombre" class="form-control"/><br>
        <input type="text" name="apellido" placeholder="Apellido" class="form-control" /><br>
        <input type="text" name="nick" placeholder="Nick" class="form-control" /><br>
        <label>Contraseña:</label>
        <input type="password" name="clave1" class="form-control" /><br>
        <label>Repetir Contraseña:</label>
        <input type="password" name="clave2" class="form-control" /><br>
        <input type="file" name="foto" placeholder="Foto" class="form-control"><br>

        <button type="submit" class="btn btn-primary">Enviar</button>
    </form>
{% endblock %}